<?php

return [
    'Specifique118.prefix' => 'Specifique118',
    'twig.extensions118' => [
        DI\get(Modules\Additional\Specifique\Client118\Modules\EtatStatistique\TwigExtension\OutilExtension::class)
    ],
];
